/* Class = "NSWindow"; title = "Fenêtre"; ObjectID = "1"; */
"Fenêtre" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Do you want to replace the existing image or add the new image to the panel ?"; ObjectID = "4"; */
"Do you want to replace the existing image or add the new image to the panel ?" = "Voulez-vous remplacer l’image existante ou ajouter la nouvelle image à la case ?";

/* Class = "NSButtonCell"; title = "Add Image"; ObjectID = "6"; */
"Add Image" = "Ajouter l’image";

/* Class = "NSButtonCell"; title = "Replace Image"; ObjectID = "8"; */
"Replace Image" = "Remplacer l’image";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "10"; */
"Cancel" = "Annuler";

